
$quote "


$set	1

1	"No help specified for this tool"

2	"Add File"

3	"Open File"

4	"Delete Files"

5	"Remove files from menu..."

6	"Files:"


$set	2

1	"libpwitoolboxInit: can't open message catalog"

2	"libpwitoolboxFini: can't close message catalog"

3	"System call execvp failed"

